=== modified file 'doc/ru/tutorials/using_bazaar_with_launchpad.txt'
--- doc/ru/tutorials/using_bazaar_with_launchpad.txt	2009-04-28 07:35:58 +0000
+++ doc/ru/tutorials/using_bazaar_with_launchpad.txt	2009-04-28 12:34:59 +0000
@@ -1,5 +1,5 @@
 ================================
-Использование Базара с Launchpad
+Использование Bazaar с Launchpad
 ================================
 
 .. contents::
@@ -12,34 +12,35 @@
 Сообщества отличаются от команд
 -------------------------------
 
-Группа людей, необходимая для создания первоначальной версии
-программного обеспечения, может различаться в разы - от одного человека 
-до нескольких тысяч. В зависимости от требований, существующих проблем, 
-как технических, так и управленческих, может быть просто огромна. 
-Как поясняется в Руководстве пользователя Базара, выбор
-"просто правильного" процесса и использование таких инструментов как Базар, 
-для поддержки соответствующего рабочего процесса, может существенно помочь.
-
-Успех для программного обеспечения требует больше чем хорошую команду - 
-ему нужно здоровое и активное сообщество. Обычно эта группа намного больше 
-команды, потому что включает всех заинтересованных в данном программном 
-обеспечении: команду, пользователей, партнеров для подготовки кадров, 
-партнеров для поддержки, сторонних разработчиков и так далее.
-
-Большие сообщества хорошо разбираются в мире открытого кода. Их полезность 
-так высока, что даже большинство поставщиков успешных коммерческих продуктов 
-хорошо осведомлены как строить и управлять сообществами, 
-растущими вокруг их флагманских продуктов.
-
-Большие сообщества, как и большие команды, не появляются просто так. 
-Хорошая политика и руководящие принципы имеют важное значение для развития 
-правильного поведения и здорового отношения между участниками. Эта тема раскрыта 
-глубже в исторической книге Карла Фогеля (Karl Fogel): 
-`Создание программного обеспечения с открытым кодом 
+Количество человек в команде, необходимой для создания первой версии
+какого-либо программного обеспечения, может различаться в разы - от одного
+человека до нескольких тысяч. В зависимости от требований, сложность задач, как
+технических, так и управленческих, может быть просто огромна. Как описано в
+Руководстве пользователя Bazaar, выбор "правильных" процессов и использование
+таких инструментов как Bazaar, может существенно помочь в поддержке
+соответствующих рабочих циклов.
+
+Но успех программного обеспечения требует больше чем просто хорошую команду -
+здесь требуется здоровое и активное *сообщество*. Обычно эта группа намного
+больше команды, поскольку включает всех заинтересованных в данном программном
+обеспечении: команду, пользователей, партнеров по подготовке кадров, партнеров
+по поддержке, сторонних разработчиков и так далее.
+
+Хорошие сообщества понятны в мире открытого исходного кода. Но их полезность
+намного выше этого: большинство успешных поставщиков коммерческого программного
+обеспечения достаточно опытны в создании и управлении сообществами, которые
+растут вокруг их флагманских продуктов.
+
+Как и хорошие команды, хорошие сообщества не появляются просто так. Хорошая
+политика и руководящие принципы имеют основополагающее значение при развитии
+правильного поведения и здорового отношения между участниками. Для более
+подробного понимания этой темы можно обратится к основополагающей книге Карла
+Фогеля (Karl Fogel): `Создание программного обеспечения с открытым кодом
 (Producing Open Source Software) <http://www.producingoss.com/>`_.
 
-Потребность в совместных средствах разработки
----------------------------------------------
+
+Потребность в совместных средах разработки
+------------------------------------------
 
 Развитые наборы инструментов также важны для отслеживания и управления 
 информацией и процессами в сообществе. Такие инструменты называются совместными 

